/*https://wordpress.org/support/plugin/limit-login-attempts-reloaded/reviews/#new-post
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.hr {
	border: 2px solid #bd932a ;
	background-color: #bd932a;
	width: 25%;
	margin-left: 0;
	margin-top: -10px;
	margin-bottom: 20px
}

.row-left .using-image {
   background-size: auto 100%;
   background-position: 5%!important;
}

.wpb_column[data-shadow="small_depth"] > .vc_column-inner > .column-bg-overlay-wrap {
box-shadow: 5px 7px 50px -5px rgba(0,0,0,0.1)!important;
}


#fotografierow .material .wpb_row, .material .wpb_content_element {
	margin-bottom: 0px!important;
}

#copyright .widget ~ p {
	display: none !important;
}
#copyright .monkey-tag {
	display: flex;
    justify-content: center;
    align-items: center;
}
#copyright .monkey-tag p {
	padding: 0px;
    transform: translateY(-8px);
    font-weight: 600;
}

#footer-outer[data-cols="1"] #copyright, #footer-outer #copyright[data-layout="centered"] {
	padding: 20px 0 0 0;
}

.gridhomepage{
	opacity: 1;
    transition: 0.3s;
}

.gridhomepage:hover {
	opacity: 0.7;
	cursor: pointer;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 20px!important;
}
.gform_wrapper div.validation_error {
	color: #444!important;
}
.gform_wrapper li.gfield.gfield_error {
	background-color: #f7f7f7!important;
}

.gform_wrapper .gfield_required {
	color: #bd932a!important;
}

.contacthover:hover {
	color: #bd932a!important;
}

#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a {
	color:red!important;
}

.post-area {
	margin-top: 75px;
}

.meta-category {
	display: none;
}

/*Footer*/
#footer-outer #copyright[data-layout="centered"] {
	padding: 15px !important;
}
.monkey-vision {
	display: flex;
    justify-content: center;
    align-items: center;
}
.monkey-vision > a {
	font-weight: 800 !important;
}
#copyright p {
	display: none !important;
}
#copyright img {
	padding: 5px;
	margin-bottom: 0px !important;
	margin-left: 5px;
}
#copyright img:hover {
	transform: scale(1.1);
	animation-name: bounce-5;
    animation-timing-function: ease;
	animation-duration: 2s;
    animation-iteration-count: infinite;
}
@keyframes bounce-5 {
	0%   { transform: scale(1,1)    translateY(0); }
	10%  { transform: scale(1.1,.9) translateY(0); }
	30%  { transform: scale(.9,1.1) translateY(-10px); }
	50%  { transform: scale(1,1)    translateY(0); }
	57%  { transform: scale(1,1)    translateY(-2px); }
	64%  { transform: scale(1,1)    translateY(0); }
	100% { transform: scale(1,1)    translateY(0); }
}

.aligncenter {
	margin: 0px!important;
}

.meta-comment-count {
	display: none!important;
}

@media only screen and (max-width: 1250px) {
  .dienstentitel {
	font-size: 35px!important;
	}
}